BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/poll-mine
getTeam ChatAdmin BFF

/bff/team-chat/poll-mine

My answer to an anonymous poll

Team chatgetBffTeam-chatPoll-mine

Parameters

2 query

Query parameters

· 2
roomIdstringRequired

24-char room id.

Length: 24–24
Exampleexample_roomId
messageIdstringRequired

24-char message id.

Length: 24–24
Exampleexample_messageId

Response schema

1 status code documented

200Success
optionIdsstring[]Required

Response example

application/json
{
  "optionIds": [
    "string"
  ]
}

Request example

GET /bff/team-chat/poll-mine

get
curl -X GET "https://api.bizkithub.com/bff/team-chat/poll-mine?roomId=example_roomId&messageId=example_messageId" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key